      <offer id="31624" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-215-60r16-bridgestone-blizzak-revo-gz-zimnie-10/</url>
        <price>3300</price>
        <currencyId>RUR</currencyId>
        <categoryId>10757</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/11/b957454f-c326-11e5-b85a-d850e6b9b71e_840db612-f66c-11e6-82f7-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 215/60R16 Bridgestone Blizzak Revo GZ Зимние 10%</name>
        <description><![CDATA[Автошины в отличном состоянии! Минимальный износ!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >10% (3)</param>
        <param name="Размер:" >215/60R16</param>
        <param name="Модель" >Blizzak Revo GZ</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Bridgestone</param>
      </offer>
      <offer id="31622" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-215-55r16-bridgestone-blizzak-revo1-zimnie-40/</url>
        <price>1900</price>
        <currencyId>RUR</currencyId>
        <categoryId>10774</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/11/25677551-32f0-11ec-9414-bc5ff490dd25_25677553-32f0-11ec-9414-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 215/55R16 Bridgestone Blizzak Revo1 Зимние 40%</name>
        <description><![CDATA[Автошины в отличном состоянии! Минимальный износ!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >40%</param>
        <param name="Размер:" >215/55R17</param>
        <param name="Модель" >Blizzak Revo1</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Bridgestone</param>
      </offer>
      <offer id="31613" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-205-55r16-yokohama-ice-guard-ig50-zimnie-do-5/</url>
        <price>4000</price>
        <currencyId>RUR</currencyId>
        <categoryId>10751</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/11/29a264f1-7d0f-11ee-9ea9-bc5ff490dd25_29a264f3-7d0f-11ee-9ea9-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 205/55R16 Yokohama Ice Guard IG50 Зимние До 5%</name>
        <description><![CDATA[Японское качество по супер цене! Новая модель! Минимальный износ!
Ассиметричный рисунок для уверенного прохождения виражей!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >До 5%</param>
        <param name="Размер:" >205/55R16</param>
        <param name="Модель" >Ice Guard IG50</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Yokohama</param>
      </offer>
      <offer id="31603" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-195-65r15-yokohama-practiva-ice-bp02-zimnie-10/</url>
        <price>3450</price>
        <currencyId>RUR</currencyId>
        <categoryId>10729</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/11/b7deff1e-7df1-11ee-9ea9-bc5ff490dd25_b7deff20-7df1-11ee-9ea9-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 195/65R15 Yokohama Practiva Ice BP02 Зимние 10%</name>
        <description><![CDATA[Отличные зимние  шины! Отличное состояние, минимальный износ!
Гарантия на отсутствие повреждений до шиномонтажа. ]]></description>
        <param name="Износ" >10%</param>
        <param name="Размер:" >195/65R15</param>
        <param name="Модель" >Practiva Ice BP02</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Yokohama</param>
      </offer>
      <offer id="31601" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-195-65r15-yokohama-ice-guard-ig60-zimnie-5/</url>
        <price>3550</price>
        <currencyId>RUR</currencyId>
        <categoryId>10729</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/11/b9607342-81ba-11ed-813a-bc5ff490dd25_b9607344-81ba-11ed-813a-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 195/65R15 Yokohama Ice Guard IG60 Зимние 5%</name>
        <description><![CDATA[Новая модель! Минимальный износ!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >5%</param>
        <param name="Размер:" >195/65R15</param>
        <param name="Модель" >Ice Guard IG60</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Yokohama</param>
      </offer>
      <offer id="31589" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-195-65r15-dunlop-dsx-2-zimnie-10/</url>
        <price>3000</price>
        <currencyId>RUR</currencyId>
        <categoryId>10729</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/11/83f29a84-c011-11e5-82be-3010b31c8544_153fef7c-f65b-11e6-82f7-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 195/65R15 Dunlop DSX-2 Зимние 10%</name>
        <description><![CDATA[Японское качество по супер цене! Равномерный износ!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >10% (3)</param>
        <param name="Размер:" >195/65R15</param>
        <param name="Модель" >DSX-2</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Dunlop</param>
      </offer>
      <offer id="31551" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-185-65r15-bridgestone-blizzak-vrx-zimnie-10/</url>
        <price>3200</price>
        <currencyId>RUR</currencyId>
        <categoryId>10725</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/11/1ea89ed7-c319-11e5-b85a-d850e6b9b71e_f403ed74-fd49-11e6-82f7-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 185/65R15 Bridgestone Blizzak VRX Зимние 10%</name>
        <description><![CDATA[Японское качество по отличной цене! Минимальный износ!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >10% (3)</param>
        <param name="Размер:" >185/65R15</param>
        <param name="Модель" >Blizzak VRX</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Bridgestone</param>
      </offer>
      <offer id="31536" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-185-60r14-bridgestone-blizzak-vrx-zimnie-5/</url>
        <price>3400</price>
        <currencyId>RUR</currencyId>
        <categoryId>10709</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/11/4423e2f2-5be2-11ed-bd14-bc5ff490dd25_4423e2f4-5be2-11ed-bd14-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 185/60R14 Bridgestone Blizzak VRX Зимние 5%</name>
        <description><![CDATA[Японское качество по отличной цене! Минимальный износ!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >5%</param>
        <param name="Размер:" >185/60R14</param>
        <param name="Модель" >Blizzak VRX</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Bridgestone</param>
      </offer>
      <offer id="31510" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-175-65r15-dunlop-winter-maxx-wm02-zimnie-do-5/</url>
        <price>2700</price>
        <currencyId>RUR</currencyId>
        <categoryId>10721</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/11/2f41f476-9b28-11eb-ad75-bc5ff490dd25_dc449f57-e11d-11eb-80e2-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 175/65R15 Dunlop Winter Maxx WM02 Зимние До 5%</name>
        <description><![CDATA[Автошины в отличном состоянии! Минимальный  износ! Новая модель!
Ассиметричный рисунок способствует безопасному прохождению виражей.
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >До 5%</param>
        <param name="Размер:" >175/65R15</param>
        <param name="Модель" >Winter Maxx WM02</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Dunlop</param>
      </offer>
      <offer id="31504" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-175-65r15-autobacs-ice-esporte-zimnie-5/</url>
        <price>2500</price>
        <currencyId>RUR</currencyId>
        <categoryId>10721</categoryId>
        <name>Шины б/у 175/65R15 Autobacs Ice Esporte Зимние 5%</name>
        <description><![CDATA[Автошины в отличном состоянии! Минимальный износ!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >5%</param>
        <param name="Размер:" >175/65R15</param>
        <param name="Модель" >Ice Esporte</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Autobacs</param>
      </offer>
      <offer id="31461" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-155-80r13-bridgestone-blizzak-vrx2-zimnie-10/</url>
        <price>2125</price>
        <currencyId>RUR</currencyId>
        <categoryId>10691</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/11/c54e3dc6-5c6f-11ec-80eb-bc5ff490dd25_c54e3dc8-5c6f-11ec-80eb-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 155/80R13 Bridgestone Blizzak VRX2 Зимние 10%</name>
        <description><![CDATA[Японское качество по отличной цене!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >10%</param>
        <param name="Размер:" >155/80R13</param>
        <param name="Модель" >Blizzak VRX2</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Bridgestone</param>
      </offer>
      <offer id="31430" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-205-60r16-bridgestone-blizzak-vrx2-zimnie-5/</url>
        <price>4000</price>
        <currencyId>RUR</currencyId>
        <categoryId>10752</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/10/a4156703-ed42-11ec-80c5-bc5ff490dd25_a4156705-ed42-11ec-80c5-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 205/60R16 Bridgestone Blizzak VRX2 Зимние 5%</name>
        <description><![CDATA[Японское качество по отличной цене! Минимальный износ!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >5%</param>
        <param name="Размер:" >205/60R16</param>
        <param name="Модель" >Blizzak VRX2</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Bridgestone</param>
      </offer>
      <offer id="31384" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-255-45r18-dunlop-winter-maxx-wm01-zimnie-do-5/</url>
        <price>6200</price>
        <currencyId>RUR</currencyId>
        <categoryId>10799</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/10/ae3ab9b8-6639-11ee-9ea9-bc5ff490dd25_ae3ab9ba-6639-11ee-9ea9-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 255/45R18 Dunlop Winter Maxx WM01 Зимние До 5%</name>
        <description><![CDATA[Автошины в отличном состоянии! Минимальный  износ! Новая модель!
Ассиметричный рисунок способствует безопасному прохождению виражей.
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >До 5%</param>
        <param name="Размер:" >255/45R18</param>
        <param name="Модель" >Winter Maxx WM01</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Dunlop</param>
      </offer>
      <offer id="31382" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-255-45r18-dunlop-winter-maxx-wm01-zimnie-5/</url>
        <price>5800</price>
        <currencyId>RUR</currencyId>
        <categoryId>10799</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/10/50942069-658b-11ee-9ea9-bc5ff490dd25_5094206b-658b-11ee-9ea9-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 255/45R18 Dunlop Winter Maxx WM01 Зимние 5%</name>
        <description><![CDATA[Автошины в отличном состоянии! Минимальный  износ! Новая модель!
Ассиметричный рисунок способствует безопасному прохождению виражей.
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >5%</param>
        <param name="Размер:" >255/45R18</param>
        <param name="Модель" >Winter Maxx WM01</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Dunlop</param>
      </offer>
      <offer id="31366" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-225-65r17-dunlop-grandtrek-sj7-zimnie-5/</url>
        <price>3500</price>
        <currencyId>RUR</currencyId>
        <categoryId>10780</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/10/72447130-ce99-11ed-b2ab-bc5ff490dd25_72447132-ce99-11ed-b2ab-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 225/65R17 Dunlop Grandtrek SJ7 Зимние 5%</name>
        <description><![CDATA[Автошины в отличном состоянии! Минимальный износ!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >5%</param>
        <param name="Размер:" >225/65R17</param>
        <param name="Модель" >Grandtrek SJ7</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Dunlop</param>
      </offer>
      <offer id="31362" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-225-55r18-dunlop-winter-maxx-wm02-zimnie-5/</url>
        <price>7000</price>
        <currencyId>RUR</currencyId>
        <categoryId>10793</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/10/6436ef1c-6254-11ee-9ea9-bc5ff490dd25_6436ef1e-6254-11ee-9ea9-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 225/55R18 Dunlop Winter Maxx WM02 Зимние 5%</name>
        <description><![CDATA[Автошины в отличном состоянии! Равномерный  износ! Новая модель!
Ассиметричный рисунок способствует безопасному прохождению виражей.
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >5%</param>
        <param name="Размер:" >225/55R18</param>
        <param name="Модель" >Winter Maxx WM02</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Dunlop</param>
      </offer>
      <offer id="31347" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-195-65r15-yokohama-ice-guard-ig50-zimnie-5/</url>
        <price>3350</price>
        <currencyId>RUR</currencyId>
        <categoryId>10729</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/10/c515370d-c7ed-11eb-b7a1-bc5ff490dd25_dc449f71-e11d-11eb-80e2-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 195/65R15 Yokohama Ice Guard IG50 Зимние 5%</name>
        <description><![CDATA[Японское качество по супер цене! Новая модель! Минимальный износ!
Ассиметричный рисунок для уверенного прохождения виражей!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >5%</param>
        <param name="Размер:" >195/65R15</param>
        <param name="Модель" >Ice Guard IG50</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Yokohama</param>
      </offer>
      <offer id="31345" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-195-65r15-yokohama-ice-guard-ig50-zimnie-10/</url>
        <price>3100</price>
        <currencyId>RUR</currencyId>
        <categoryId>10729</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/10/db6924ab-c4a5-11e5-b85a-d850e6b9b71e_d6f5e187-8225-11e7-af54-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 195/65R15 Yokohama Ice Guard IG50 Зимние 10%</name>
        <description><![CDATA[Японское качество по супер цене! Новая модель! Минимальный износ!
Ассиметричный рисунок для уверенного прохождения виражей!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >10% (3)</param>
        <param name="Размер:" >195/65R15</param>
        <param name="Модель" >Ice Guard IG50</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Yokohama</param>
      </offer>
      <offer id="31341" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-195-65r15-goodyear-ice-navi-6-zimnie-do-5/</url>
        <price>3350</price>
        <currencyId>RUR</currencyId>
        <categoryId>10729</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/10/4df96a95-e205-11ec-95f0-bc5ff490dd25_4df96a97-e205-11ec-95f0-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 195/65R15 Goodyear Ice Navi 6 Зимние До 5%</name>
        <description><![CDATA[Автошины в отличном состоянии! Новая модель! 
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >До 5%</param>
        <param name="Размер:" >195/65R15</param>
        <param name="Модель" >Ice Navi 6</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Goodyear</param>
      </offer>
      <offer id="31339" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-195-65r15-goodyear-ice-navi-6-zimnie-5/</url>
        <price>3200</price>
        <currencyId>RUR</currencyId>
        <categoryId>10729</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/10/f42d4e0c-182d-11ec-94f0-bc5ff490dd25_f42d4e0e-182d-11ec-94f0-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 195/65R15 Goodyear Ice Navi 6 Зимние 5%</name>
        <description><![CDATA[Японское качество по супер цене! Минимальный износ!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >5%</param>
        <param name="Размер:" >195/65R15</param>
        <param name="Модель" >Ice Navi 6</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Goodyear</param>
      </offer>
      <offer id="31267" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-225-60r17-goodyear-ice-navi-6-zimnie-20/</url>
        <price>4250</price>
        <currencyId>RUR</currencyId>
        <categoryId>10779</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/10/4f25de34-5da5-11ee-9ea9-bc5ff490dd25_4f25de36-5da5-11ee-9ea9-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 225/60R17 Goodyear Ice Navi 6 Зимние 20%</name>
        <description><![CDATA[Японское качество по супер цене! Минимальный износ!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >20%</param>
        <param name="Размер:" >225/60R17</param>
        <param name="Модель" >Ice Navi 6</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Goodyear</param>
      </offer>
      <offer id="31265" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-225-60r17-goodyear-ice-navi-6-zimnie-10/</url>
        <price>4350</price>
        <currencyId>RUR</currencyId>
        <categoryId>10779</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/10/4f25de31-5da5-11ee-9ea9-bc5ff490dd25_4f25de33-5da5-11ee-9ea9-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 225/60R17 Goodyear Ice Navi 6 Зимние 10%</name>
        <description><![CDATA[Японское качество по супер цене! Минимальный износ!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >10%</param>
        <param name="Размер:" >225/60R17</param>
        <param name="Модель" >Ice Navi 6</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Goodyear</param>
      </offer>
      <offer id="31212" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-215-65r16-dunlop-winter-maxx-wm02-zimnie-5/</url>
        <price>3750</price>
        <currencyId>RUR</currencyId>
        <categoryId>10758</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/10/9ff64609-f5b5-11ec-94b3-bc5ff490dd25_9ff6460b-f5b5-11ec-94b3-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 215/65R16 Dunlop Winter Maxx WM02 Зимние 5%</name>
        <description><![CDATA[Автошины в отличном состоянии! Минимальный  износ! Новая модель!
Ассиметричный рисунок способствует безопасному прохождению виражей.
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >5%</param>
        <param name="Размер:" >215/65R16</param>
        <param name="Модель" >Winter Maxx WM02</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Dunlop</param>
      </offer>
      <offer id="30702" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-225-90r175lt-bridgestone-g390-letnie-20/</url>
        <price>8334</price>
        <currencyId>RUR</currencyId>
        <categoryId>10879</categoryId>
        <name>Шины б/у 225/90R17,5LT Bridgestone G390 Летние 20%</name>
        <param name="Износ" >20%</param>
        <param name="Размер:" >225/90R17</param>
        <param name="Размер:" >5LT</param>
        <param name="Модель" >G530</param>
        <param name="Сезонность:" >Летние</param>
        <param name="Бренд (Компания произвоидтель)" >Bridgestone</param>
      </offer>
      <offer id="30579" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-155-65r13-bridgestone-ecopia-nextry-2-letnie-do-5/</url>
        <price>2200</price>
        <currencyId>RUR</currencyId>
        <categoryId>10809</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/08/8c6003f4-3666-11ee-808d-bc5ff490dd25_8c6003f6-3666-11ee-808d-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 155/65R13 Bridgestone Ecopia Nextry 2 Летние До 5%</name>
        <description><![CDATA[Отличные летние шины! Отличное состояние, минимальный износ!
Настоящие японские шины по доступной цене т.к. мы везем напрямую из Японии!
Все шины без пробега по РФ.
При покупке шин, мы предоставляем пакеты в подарок, упаковываем ваши шины  и помогаем загрузить в автомобиль.
Гарантируем отсутствие дефектов до установки шин на шиномонтаже. В противном случае, вы имеете право обменять или вернуть шины.
Что бы шины не подвергались пагубному влиянию солнечных лучей, мы храним шины только на складе. 
Вежливый и квалифицированный персонал всегда поможет вам с подбором шин. 
]]></description>
        <param name="Износ" >До 5%</param>
        <param name="Размер:" >155/65R13</param>
        <param name="Модель" >Ecopia Nextry 2</param>
        <param name="Сезонность:" >Летние</param>
        <param name="Бренд (Компания произвоидтель)" >Bridgestone</param>
      </offer>
      <offer id="30348" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-155-70r12-bridgestone-blizzak-vrx2-zimnie-5/</url>
        <price>3000</price>
        <currencyId>RUR</currencyId>
        <categoryId>10686</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/07/ebe42955-1d24-11ed-81fc-bc5ff490dd25_ebe42957-1d24-11ed-81fc-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 155/70R12 Bridgestone Blizzak VRX2 Зимние 5%</name>
        <description><![CDATA[Японское качество по отличной цене! Минимальный износ!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >5%</param>
        <param name="Размер:" >155/70R12</param>
        <param name="Модель" >Blizzak VRX2</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Bridgestone</param>
      </offer>
      <offer id="30335" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-145-70r12-bridgestone-blizzak-vrx2-zimnie-10/</url>
        <price>3000</price>
        <currencyId>RUR</currencyId>
        <categoryId>10683</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/07/d5009218-a0d5-11ec-8f58-bc5ff490dd25_d500921a-a0d5-11ec-8f58-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 145/70R12 Bridgestone Blizzak VRX2 Зимние 10%</name>
        <description><![CDATA[Японское качество по отличной цене! Минимальный износ!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >10%</param>
        <param name="Размер:" >145/70R12</param>
        <param name="Модель" >Blizzak VRX2</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Bridgestone</param>
      </offer>
      <offer id="29946" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-225-65r17-bridgestone-blizzak-dm-v3-zimnie-10/</url>
        <price>4700</price>
        <currencyId>RUR</currencyId>
        <categoryId>10780</categoryId>
        <name>Шины б/у 225/65R17 Bridgestone Blizzak DM-V3 Зимние 10%</name>
        <description><![CDATA[Отличные японские шины! Минимальный износ!
Гарантия на отсутствие повреждений до шиномонтажа.]]></description>
        <param name="Износ" >10%</param>
        <param name="Размер:" >225/65R17</param>
        <param name="Модель" >Blizzak DM-V3</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Bridgestone</param>
      </offer>
      <offer id="29899" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-195-65r15-yokohama-ice-guard-ig60-zimnie-10/</url>
        <price>3300</price>
        <currencyId>RUR</currencyId>
        <categoryId>10729</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/06/afe4e4ab-a5d3-11e9-948c-bc5ff490dd25_8dc57f06-6847-11ec-b68d-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 195/65R15 Yokohama Ice Guard IG60 Зимние 10%</name>
        <description><![CDATA[Новая модель! Минимальный износ!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >10% (3)</param>
        <param name="Размер:" >195/65R15</param>
        <param name="Модель" >Ice Guard IG60</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Yokohama</param>
      </offer>
      <offer id="29532" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-175-65r15-bridgestone-blizzak-vrx-zimnie-20/</url>
        <price>2050</price>
        <currencyId>RUR</currencyId>
        <categoryId>10721</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/05/b1314134-df70-11e5-9be5-002522782ed8_f403ed8c-fd49-11e6-82f7-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 175/65R15 Bridgestone Blizzak VRX Зимние 20%</name>
        <description><![CDATA[Японское качество по отличной цене! Минимальный износ!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >20%</param>
        <param name="Размер:" >175/65R15</param>
        <param name="Модель" >Blizzak VRX</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Bridgestone</param>
      </offer>
      <offer id="29509" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-175-60r16-yokohama-ice-guard-ig50-zimnie-10/</url>
        <price>3760</price>
        <currencyId>RUR</currencyId>
        <categoryId>10742</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/05/db6924ba-c4a5-11e5-b85a-d850e6b9b71e_d6f5e17d-8225-11e7-af54-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 175/60R16 Yokohama Ice Guard IG50 Зимние 10%</name>
        <description><![CDATA[Японское качество по супер цене! Новая модель! Минимальный износ!
Ассиметричный рисунок для уверенного прохождения виражей!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >10% (3)</param>
        <param name="Размер:" >175/60R16</param>
        <param name="Модель" >Ice Guard IG50</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Yokohama</param>
      </offer>
      <offer id="29409" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-145-80r12-dunlop-dsx-2-zimnie-5/</url>
        <price>2500</price>
        <currencyId>RUR</currencyId>
        <categoryId>10684</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/05/a6b670e7-ffb7-11ea-8019-bc5ff490dd25_a6b670e9-ffb7-11ea-8019-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 145/80R12 Dunlop DSX-2 Зимние 5%</name>
        <description><![CDATA[Японское качество по супер цене! Минимальный износ!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >5%</param>
        <param name="Размер:" >145/80R12</param>
        <param name="Модель" >DSX-2</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Dunlop</param>
      </offer>
      <offer id="29308" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-175-80r16-bridgestone-dueler-h-l-d683-letnie-5/</url>
        <price>3250</price>
        <currencyId>RUR</currencyId>
        <categoryId>10847</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/05/6aa4fe9a-ef99-11ed-861c-bc5ff490dd25_6aa4fe9c-ef99-11ed-861c-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 175/80R16 Bridgestone Dueler H/L D683 Летние 5%</name>
        <param name="Износ" >5%</param>
        <param name="Размер:" >175/80R16</param>
        <param name="Модель" >Dueler H/L D683</param>
        <param name="Сезонность:" >Летние</param>
        <param name="Бренд (Компания произвоидтель)" >Bridgestone</param>
      </offer>
      <offer id="29105" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-195-65r15-dunlop-enasave-ec300-letnie-do-5/</url>
        <price>3450</price>
        <currencyId>RUR</currencyId>
        <categoryId>10838</categoryId>
        <name>Шины б/у 195/65R15 Dunlop Enasave EC300+ Летние До 5%</name>
        <description><![CDATA[Отличные летние шины! Отличное состояние, минимальный  износ!
Настоящие японские шины по доступной цене т.к. мы везем напрямую из Японии!
Все шины без пробега по РФ.
При покупке шин, мы предоставляем пакеты в подарок, упаковываем ваши шины  и помогаем загрузить в автомобиль.
Гарантируем отсутствие дефектов до установки шин на шиномонтаже. В противном случае, вы имеете право обменять или вернуть шины.
Что бы шины не подвергались пагубному влиянию солнечных лучей, мы храним шины только на складе. 
Вежливый и квалифицированный персонал всегда поможет вам с подбором шин. 
]]></description>
        <param name="Износ" >До 5%</param>
        <param name="Размер:" >195/65R15</param>
        <param name="Модель" >Enasave EC300+</param>
        <param name="Сезонность:" >Летние</param>
        <param name="Бренд (Компания произвоидтель)" >Dunlop</param>
      </offer>
      <offer id="29002" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-7-50r16lt-toyo-m125-letnie-50/</url>
        <price>7000</price>
        <currencyId>RUR</currencyId>
        <categoryId>10862</categoryId>
        <name>Шины б/у 7.50R16LT Toyo M125 Летние 50%</name>
        <description><![CDATA[Распродажа!
Гарантия на отсутствие повреждений до шиномонтажа. ]]></description>
        <param name="Износ" >50%</param>
        <param name="Размер:" >7.50R16LT</param>
        <param name="Модель" >M125</param>
        <param name="Сезонность:" >Летние</param>
        <param name="Бренд (Компания произвоидтель)" >Toyo</param>
      </offer>
      <offer id="28943" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-195-65r15-bridgestone-blizzak-vrx2-zimnie-10/</url>
        <price>3250</price>
        <currencyId>RUR</currencyId>
        <categoryId>10729</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/04/504e8290-e833-11eb-8f34-bc5ff490dd25_504e8292-e833-11eb-8f34-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 195/65R15 Bridgestone Blizzak VRX2 Зимние 10%</name>
        <description><![CDATA[Японское качество по отличной цене! Равномерный износ!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >10%</param>
        <param name="Размер:" >195/65R15</param>
        <param name="Модель" >Blizzak VRX2</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Bridgestone</param>
      </offer>
      <offer id="28906" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-185-60r15-dunlop-winter-maxx-wm01-zimnie-10/</url>
        <price>2650</price>
        <currencyId>RUR</currencyId>
        <categoryId>10724</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/04/c3804f76-50af-11e7-923d-bc5ff490dd25_dc449f4f-e11d-11eb-80e2-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 185/60R15 Dunlop Winter Maxx WM01 Зимние 10%</name>
        <description><![CDATA[Автошины в отличном состоянии! Равномерный  износ! Новая модель!
Ассиметричный рисунок способствует безопасному прохождению виражей.
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >10% (3)</param>
        <param name="Размер:" >185/60R15</param>
        <param name="Модель" >Winter Maxx WM01</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Dunlop</param>
      </offer>
      <offer id="28318" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-185-60r15-dunlop-winter-maxx-wm01-zimnie-5/</url>
        <price>2850</price>
        <currencyId>RUR</currencyId>
        <categoryId>10724</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/03/c28aba95-b218-11eb-ad75-bc5ff490dd25_c28aba97-b218-11eb-ad75-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 185/60R15 Dunlop Winter Maxx WM01 Зимние 5%</name>
        <description><![CDATA[Автошины в отличном состоянии! Минимальный  износ! Новая модель!
Ассиметричный рисунок способствует безопасному прохождению виражей.
Мы везем напрямую из Японии!
Все шины без пробега по РФ.
При покупке шин, мы предоставляем пакеты в подарок, упаковываем ваши шины  и помогаем загрузить в автомобиль.
Гарантируем отсутствие дефектов до установки шин на шиномонтаже. В противном случае, вы имеете право обменять или вернуть шины.
Что бы шины не подвергались пагубному влиянию солнечных лучей, мы храним шины только на складе. 
Отправляем в регионы любой транспортной компанией на следующий день после получения оплаты.
]]></description>
        <param name="Износ" >5%</param>
        <param name="Размер:" >185/60R15</param>
        <param name="Модель" >Winter Maxx WM01</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Dunlop</param>
      </offer>
      <offer id="28170" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-215-60r16-yokohama-ice-guard-ig50-zimnie-10/</url>
        <price>3100</price>
        <currencyId>RUR</currencyId>
        <categoryId>10757</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/02/db6924b4-c4a5-11e5-b85a-d850e6b9b71e_0028a564-8255-11e7-af54-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 215/60R16 Yokohama Ice Guard IG50 Зимние 10%</name>
        <description><![CDATA[Японское качество по супер цене! Новая модель! Минимальный износ!
Ассиметричный рисунок для уверенного прохождения виражей!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >10% (3)</param>
        <param name="Размер:" >215/60R16</param>
        <param name="Модель" >Ice Guard IG50</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Yokohama</param>
      </offer>
      <offer id="27827" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-175-65r15-bridgestone-ice-partner-zimnie-5/</url>
        <price>2200</price>
        <currencyId>RUR</currencyId>
        <categoryId>10721</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/02/a2a73ac6-da0f-11eb-80e2-bc5ff490dd25_bb8920bc-e2d5-11eb-80e2-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 175/65R15 Bridgestone Ice Partner Зимние 5%</name>
        <description><![CDATA[Автошины в отличном состоянии! Минимальный износ!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >5%</param>
        <param name="Размер:" >175/65R15</param>
        <param name="Модель" >Ice Partner</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Bridgestone</param>
      </offer>
      <offer id="27652" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-195-65r15-yokohama-ice-guard-ig30-zimnie-10/</url>
        <price>3100</price>
        <currencyId>RUR</currencyId>
        <categoryId>10729</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/02/088221ff-c31f-11e5-b85a-d850e6b9b71e_a69e8f54-fa43-11e6-82f7-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 195/65R15 Yokohama Ice Guard IG30 Зимние 10%</name>
        <description><![CDATA[Отличные японские шины! Отличное состояние! Равномерный износ!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >10% (3)</param>
        <param name="Размер:" >195/65R15</param>
        <param name="Модель" >Ice Guard IG30</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Yokohama</param>
      </offer>
      <offer id="27649" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-195-65r15-dunlop-winter-maxx-wm02-zimnie-5/</url>
        <price>3250</price>
        <currencyId>RUR</currencyId>
        <categoryId>10729</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/02/dd5b594c-4995-11eb-bc0e-bc5ff490dd25_dd5b594e-4995-11eb-bc0e-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 195/65R15 Dunlop Winter Maxx WM02 Зимние 5%</name>
        <description><![CDATA[Автошины в отличном состоянии! Минимальный  износ! Новая модель!
Ассиметричный рисунок способствует безопасному прохождению виражей.
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >5%</param>
        <param name="Размер:" >195/65R15</param>
        <param name="Модель" >Winter Maxx WM02</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Dunlop</param>
      </offer>
      <offer id="27301" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-225-65r17-bridgestone-blizzak-dm-v2-zimnie-10/</url>
        <price>4400</price>
        <currencyId>RUR</currencyId>
        <categoryId>10780</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/01/24f81c5e-cb81-11e8-8160-bc5ff490dd25_24f81c60-cb81-11e8-8160-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 225/65R17 Bridgestone Blizzak DM-V2 Зимние 10%</name>
        <description><![CDATA[Отличные японские шины! Минимальный износ!
Гарантия на отсутствие повреждений до шиномонтажа.]]></description>
        <param name="Износ" >10% (3)</param>
        <param name="Размер:" >225/65R17</param>
        <param name="Модель" >Blizzak DM-V2</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Bridgestone</param>
      </offer>
      <offer id="27110" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-225-65r17-goodyear-ice-navi-suv-zimnie-5/</url>
        <price>4200</price>
        <currencyId>RUR</currencyId>
        <categoryId>10780</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2023/01/96443840-c81a-11eb-b7a1-bc5ff490dd25_424468e4-e37a-11eb-80e2-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 225/65R17 Goodyear Ice Navi SUV Зимние 5%</name>
        <description><![CDATA[Отличные японские шины! Равномерный  износ!
Гарантия на отсутствие повреждений до шиномонтажа.]]></description>
        <param name="Износ" >5%</param>
        <param name="Размер:" >225/65R17</param>
        <param name="Модель" >Ice Navi SUV</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Goodyear</param>
      </offer>
      <offer id="26628" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-225-65r17-dunlop-winter-maxx-sj8-zimnie-5/</url>
        <price>3625</price>
        <currencyId>RUR</currencyId>
        <categoryId>10780</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2022/12/63b0cdc0-585c-11eb-bd74-bc5ff490dd25_63b0cdc2-585c-11eb-bd74-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 225/65R17 Dunlop Winter Maxx SJ8 Зимние 5%</name>
        <description><![CDATA[Японское качество, минимальный  износ!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >5%</param>
        <param name="Размер:" >225/65R17</param>
        <param name="Модель" >Winter Maxx SJ8</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Dunlop</param>
      </offer>
      <offer id="26626" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-225-65r17-dunlop-winter-maxx-sj8-zimnie-10/</url>
        <price>3450</price>
        <currencyId>RUR</currencyId>
        <categoryId>10780</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2022/12/a2313b81-4d5a-11ea-bc4f-bc5ff490dd25_a2313b83-4d5a-11ea-bc4f-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 225/65R17 Dunlop Winter Maxx SJ8 Зимние 10%</name>
        <description><![CDATA[Японское качество, минимальный  износ!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >10% (3)</param>
        <param name="Размер:" >225/65R17</param>
        <param name="Модель" >Winter Maxx SJ8</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Dunlop</param>
      </offer>
      <offer id="26602" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-225-45r17-dunlop-winter-maxx-wm01-zimnie-10/</url>
        <price>4000</price>
        <currencyId>RUR</currencyId>
        <categoryId>10776</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2022/12/8e8d4cae-5029-11ed-ae5b-bc5ff490dd25_8e8d4cb0-5029-11ed-ae5b-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 225/45R17 Dunlop Winter Maxx WM01 Зимние 10%</name>
        <description><![CDATA[Автошины в отличном состоянии! Равномерный  износ! Новая модель!
Ассиметричный рисунок способствует безопасному прохождению виражей.
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >10%</param>
        <param name="Размер:" >225/45R17</param>
        <param name="Модель" >Winter Maxx WM01</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Dunlop</param>
      </offer>
      <offer id="26539" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-205-85r16lt-yokohama-ice-guard-ig91-zimnie-5/</url>
        <price>9000</price>
        <currencyId>RUR</currencyId>
        <categoryId>10755</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2022/12/cab95382-5408-11ed-ae5b-bc5ff490dd25_cab95384-5408-11ed-ae5b-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 205/85R16LT Yokohama Ice Guard IG91 Зимние 5%</name>
        <description><![CDATA[Японское качество по доступной цене!

Гарантия до шиномонтажа.]]></description>
        <param name="Износ" >5%</param>
        <param name="Размер:" >205/85R16LT</param>
        <param name="Модель" >Ice Guard IG91</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Yokohama</param>
      </offer>
      <offer id="26495" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-205-55r16-yokohama-ice-guard-ig30-zimnie-20/</url>
        <price>2900</price>
        <currencyId>RUR</currencyId>
        <categoryId>10751</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2022/12/9629e60a-28fa-11e9-bd35-bc5ff490dd25_9629e60c-28fa-11e9-bd35-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 205/55R16 Yokohama Ice Guard IG30 Зимние 20%</name>
        <description><![CDATA[Отличные японские шины! Отличное состояние! Равномерный износ!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >20%</param>
        <param name="Размер:" >205/55R16</param>
        <param name="Модель" >Ice Guard IG30</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Yokohama</param>
      </offer>
      <offer id="26360" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-185-60r15-goodyear-ice-navi-zea-ii-zimnie-do-5/</url>
        <price>3200</price>
        <currencyId>RUR</currencyId>
        <categoryId>10724</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2022/12/c54e3dd1-5c6f-11ec-80eb-bc5ff490dd25_c54e3dd3-5c6f-11ec-80eb-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 185/60R15 Goodyear Ice Navi Zea II Зимние До 5%</name>
        <description><![CDATA[ Отличные японские шины! Минимальный  износ!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >До 5%</param>
        <param name="Размер:" >185/60R15</param>
        <param name="Модель" >Ice Navi Zea II</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Goodyear</param>
      </offer>
      <offer id="26353" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-185-60r14-dunlop-winter-maxx-wm02-zimnie-5/</url>
        <price>3200</price>
        <currencyId>RUR</currencyId>
        <categoryId>10709</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2022/12/82ce0642-5429-11ed-ae5b-bc5ff490dd25_82ce0644-5429-11ed-ae5b-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 185/60R14 Dunlop Winter Maxx WM02 Зимние 5%</name>
        <description><![CDATA[Автошины в отличном состоянии! Минимальный  износ! Новая модель!
Ассиметричный рисунок способствует безопасному прохождению виражей.
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >5%</param>
        <param name="Размер:" >185/60R14</param>
        <param name="Модель" >Winter Maxx WM02</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Dunlop</param>
      </offer>
      <offer id="26089" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-145-80r13-bridgestone-blizzak-revo-gz-zimnie-10/</url>
        <price>2250</price>
        <currencyId>RUR</currencyId>
        <categoryId>10688</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2022/12/b4c6e648-7114-11ed-ad00-bc5ff490dd25_b4c6e64a-7114-11ed-ad00-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 145/80R13 Bridgestone Blizzak Revo GZ Зимние 10%</name>
        <description><![CDATA[Автошины в отличном состоянии! Минимальный износ!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >10%</param>
        <param name="Размер:" >145/80R13</param>
        <param name="Модель" >Blizzak Revo GZ</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Bridgestone</param>
      </offer>
      <offer id="26071" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-225-65r17-dunlop-grandtrek-sj7-zimnie-10/</url>
        <price>3750</price>
        <currencyId>RUR</currencyId>
        <categoryId>10780</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2022/09/9f6ca36d-4597-11e7-b412-bc5ff490dd25_ab46719b-da1a-11e7-9e85-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 225/65R17 Dunlop Grandtrek SJ7 Зимние 10%</name>
        <description><![CDATA[Автошины в отличном состоянии! Минимальный износ!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >10% (3)</param>
        <param name="Размер:" >225/65R17</param>
        <param name="Модель" >Grandtrek SJ7</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Dunlop</param>
      </offer>
      <offer id="22747" available="true">
        <url>https://evolushin.ru/product/raznoparka-bu-zimnie/</url>
        <price>2000</price>
        <currencyId>RUR</currencyId>
        <categoryId>10803</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2022/06/b1b9091c-733e-11e2-89ca-002522782ed8_989f6c99-dc74-11eb-80e2-bc5ff490dd25.png</picture>
        <name>Разнопарка бу зимние</name>
        <param name="Износ" >30%</param>
        <param name="Модель" >В ассортименте</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Tire</param>
      </offer>
      <offer id="22719" available="true">
        <url>https://evolushin.ru/product/avtoshiny-novye-225-65r17-yokohama-ice-guard-g075-zimnie-20/</url>
        <price>4200</price>
        <currencyId>RUR</currencyId>
        <categoryId>10780</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2022/06/cc76d9b4-2006-11ec-94f0-bc5ff490dd25_cc76d9b6-2006-11ec-94f0-bc5ff490dd25.jpeg</picture>
        <name>Автошины новые 225/65R17 Yokohama Ice Guard G075 Зимние 20%</name>
        <description><![CDATA[Yokohama Ice Guard SUV G075 - последняя разработка японских зимних шин Yokohama для кроссоверов и внедорожников!

Минимальный износ!

Скидки по накопительным дисконтным картам Federal.
Пакеты в подарок.


]]></description>
        <param name="Износ" >20%</param>
        <param name="Размер:" >225/65R17</param>
        <param name="Модель" >Ice Guard G075</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Yokohama</param>
      </offer>
      <offer id="22710" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-225-60r17-yokohama-ice-guard-ig50-zimnie-10/</url>
        <price>4250</price>
        <currencyId>RUR</currencyId>
        <categoryId>10779</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2022/06/6c471353-1976-11eb-8469-bc5ff490dd25_6c471355-1976-11eb-8469-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 225/60R17 Yokohama Ice Guard IG50 Зимние 10%</name>
        <description><![CDATA[Японское качество по супер цене! Новая модель! Минимальный износ!
Ассиметричный рисунок для уверенного прохождения виражей!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >10% (3)</param>
        <param name="Размер:" >225/60R17</param>
        <param name="Модель" >Ice Guard IG50</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Yokohama</param>
      </offer>
      <offer id="22594" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-215-60r16-dunlop-winter-maxx-wm01-zimnie-do-5/</url>
        <price>4200</price>
        <currencyId>RUR</currencyId>
        <categoryId>10757</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2022/06/7ce01f16-cdd1-11ec-95f0-bc5ff490dd25_7ce01f18-cdd1-11ec-95f0-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 215/60R16 Dunlop Winter Maxx WM01 Зимние До 5%</name>
        <description><![CDATA[Автошины в отличном состоянии! Минимальный  износ! Новая модель!
Ассиметричный рисунок способствует безопасному прохождению виражей.
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >До 5%</param>
        <param name="Размер:" >215/60R16</param>
        <param name="Модель" >Winter Maxx WM01</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Dunlop</param>
      </offer>
      <offer id="22584" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-215-60r16-dunlop-dsx-2-zimnie-10/</url>
        <price>3200</price>
        <currencyId>RUR</currencyId>
        <categoryId>10757</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2022/06/bcda0fef-c489-11e5-b85a-d850e6b9b71e_153fef82-f65b-11e6-82f7-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 215/60R16 Dunlop DSX-2 Зимние 10%</name>
        <description><![CDATA[Японское качество по супер цене! Распродажа!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >10% (3)</param>
        <param name="Размер:" >215/60R16</param>
        <param name="Модель" >DSX-2</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Dunlop</param>
      </offer>
      <offer id="22412" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-195-65r15-dunlop-winter-maxx-wm02-zimnie-10/</url>
        <price>3300</price>
        <currencyId>RUR</currencyId>
        <categoryId>10729</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2022/06/14025248-6c0c-11eb-ad41-bc5ff490dd25_1402524a-6c0c-11eb-ad41-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 195/65R15 Dunlop Winter Maxx WM02 Зимние 10%</name>
        <description><![CDATA[Автошины в отличном состоянии! Минимальный  износ! Новая модель!
Ассиметричный рисунок способствует безопасному прохождению виражей.
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >10% (3)</param>
        <param name="Размер:" >195/65R15</param>
        <param name="Модель" >Winter Maxx WM02</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Dunlop</param>
      </offer>
      <offer id="22410" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-195-65r15-dunlop-winter-maxx-wm01-zimnie-5/</url>
        <price>3400</price>
        <currencyId>RUR</currencyId>
        <categoryId>10729</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2022/06/9d6a7ea0-4b02-11eb-bc0e-bc5ff490dd25_9d6a7ea2-4b02-11eb-bc0e-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 195/65R15 Dunlop Winter Maxx WM01 Зимние 5%</name>
        <description><![CDATA[Автошины в отличном состоянии! Равномерный  износ! Новая модель!
Ассиметричный рисунок способствует безопасному прохождению виражей.
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >5%</param>
        <param name="Размер:" >195/65R15</param>
        <param name="Модель" >Winter Maxx WM01</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Dunlop</param>
      </offer>
      <offer id="22406" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-195-65r15-dunlop-winter-maxx-wm01-zimnie-20/</url>
        <price>2800</price>
        <currencyId>RUR</currencyId>
        <categoryId>10729</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2022/06/5ef9307a-b694-11e5-8f80-d850e6b9b71e_e9fdf47f-f95e-11e6-82f7-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 195/65R15 Dunlop Winter Maxx WM01 Зимние 20%</name>
        <description><![CDATA[Автошины в отличном состоянии! Равномерный  износ! Новая модель!
Ассиметричный рисунок способствует безопасному прохождению виражей.
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >20%</param>
        <param name="Размер:" >195/65R15</param>
        <param name="Модель" >Winter Maxx WM01</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Dunlop</param>
      </offer>
      <offer id="22404" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-195-65r15-dunlop-winter-maxx-wm01-zimnie-10/</url>
        <price>2950</price>
        <currencyId>RUR</currencyId>
        <categoryId>10729</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2022/06/7509f8c4-c3ea-11e5-b85a-d850e6b9b71e_e9fdf469-f95e-11e6-82f7-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 195/65R15 Dunlop Winter Maxx WM01 Зимние 10%</name>
        <description><![CDATA[Автошины в отличном состоянии! Равномерный  износ! Новая модель!
Ассиметричный рисунок способствует безопасному прохождению виражей.
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >10% (3)</param>
        <param name="Размер:" >195/65R15</param>
        <param name="Модель" >Winter Maxx WM01</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Dunlop</param>
      </offer>
      <offer id="22390" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-195-65r15-bridgestone-blizzak-vrx-zimnie-10/</url>
        <price>3100</price>
        <currencyId>RUR</currencyId>
        <categoryId>10729</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2022/06/1ea89eda-c319-11e5-b85a-d850e6b9b71e_f403ed79-fd49-11e6-82f7-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 195/65R15 Bridgestone Blizzak VRX Зимние 10%</name>
        <description><![CDATA[Японское качество по отличной цене! Минимальный износ!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >10% (3)</param>
        <param name="Размер:" >195/65R15</param>
        <param name="Модель" >Blizzak VRX</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Bridgestone</param>
      </offer>
      <offer id="22384" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-195-65r15-bridgestone-blizzak-revo-gz-zimnie-10/</url>
        <price>3200</price>
        <currencyId>RUR</currencyId>
        <categoryId>10729</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2022/06/08822233-c31f-11e5-b85a-d850e6b9b71e_840db60d-f66c-11e6-82f7-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 195/65R15 Bridgestone Blizzak Revo GZ Зимние 10%</name>
        <description><![CDATA[Автошины в отличном состоянии! Минимальный износ!
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >10% (3)</param>
        <param name="Размер:" >195/65R15</param>
        <param name="Модель" >Blizzak Revo GZ</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Bridgestone</param>
      </offer>
      <offer id="22126" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-175-65r15-dunlop-winter-maxx-wm01-zimnie-5/</url>
        <price>2250</price>
        <currencyId>RUR</currencyId>
        <categoryId>10721</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2022/06/974bc0a6-8f00-11e8-943e-bc5ff490dd25_974bc0a8-8f00-11e8-943e-bc5ff490dd25-1.jpeg</picture>
        <name>Шины б/у 175/65R15 Dunlop Winter Maxx WM01 Зимние 5%</name>
        <description><![CDATA[Автошины в отличном состоянии! Равномерный  износ! Новая модель!
Ассиметричный рисунок способствует безопасному прохождению виражей.
Гарантия на отсутствие повреждения до шиномонтажа. ]]></description>
        <param name="Износ" >5%</param>
        <param name="Размер:" >175/65R15</param>
        <param name="Модель" >Winter Maxx WM01</param>
        <param name="Сезонность:" >Зимние</param>
        <param name="Бренд (Компания произвоидтель)" >Dunlop</param>
      </offer>
      <offer id="21460" available="true">
        <url>https://evolushin.ru/product/raznoparka-b-u-letnie/</url>
        <price>2000</price>
        <currencyId>RUR</currencyId>
        <categoryId>10883</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2022/06/ae8e737f-73f2-11e2-81d3-00027878221c_d4e035b9-dd2a-11eb-80e2-bc5ff490dd25.png</picture>
        <name>Разнопарка б/у летние</name>
        <param name="Износ" >30%</param>
        <param name="Модель" >В ассортименте</param>
        <param name="Сезонность:" >Летние</param>
        <param name="Бренд (Компания произвоидтель)" >Tire</param>
      </offer>
      <offer id="21381" available="true">
        <url>https://evolushin.ru/product/shiny-b-u-175-80r14-falken-pro-taxi-02-letnie-5/</url>
        <price>4000</price>
        <currencyId>RUR</currencyId>
        <categoryId>10823</categoryId>
        <picture>https://evolushin.ru/wp-content/uploads/2022/06/f0e78363-37ae-11ec-9414-bc5ff490dd25_f0e78366-37ae-11ec-9414-bc5ff490dd25.jpeg</picture>
        <name>Шины б/у 175/80R14 Falken Pro Taxi 02 Летние 5%</name>
        <description><![CDATA[Отличное состояние!
Гарантия до шиномонтажа!]]></description>
        <param name="Износ" >5%</param>
        <param name="Размер:" >175/80R14</param>
        <param name="Модель" >Pro Taxi 02</param>
        <param name="Сезонность:" >Летние</param>
        <param name="Бренд (Компания произвоидтель)" >Falken</param>
      </offer>
    </offers>
  </shop>
</yml_catalog>
